/*** For Tooltip Color ****/
.tooltip-inner {
    color: #fff !important;
    background-color: #0dcaf0 !important;
}

.white-space-nowrap{
    white-space: nowrap;
}


/**** Pagination Style ********/
/* .pagination .page-item .page-link {
    border-radius: 50%;
    margin: 0 3px;
    width: 42px;
    height: 42px;
    text-align: center;
    padding: 0;
    line-height: 40px;
    color: #0d6efd;
    font-weight: 500;
    transition: all 0.3s ease;
}

.pagination .page-item.active .page-link {
    background-color: #0d6efd;
    border-color: #0d6efd;
    color: white;
    font-weight: bold;
}

.pagination .page-item .page-link:hover {
    background-color: #e7f1ff;
} */
/******** End Styles Of Pagination ********/
